# FTOutlineGlyph.h File Reference

`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures
class | FTOutlineGlyph
| FTOutlineGlyph is a specialisation of FTGlyph for creating outlines. More...
## Functions
FTGLglyph * | ftglCreateOutlineGlyph (FT_GlyphSlot glyph, float outset, int useDisplayList)
| Create a specialisation of FTGLglyph for creating outlines.

## Function Documentation

FTGLglyph* ftglCreateOutlineGlyph | ( | FT_GlyphSlot | glyph,
|  | float | outset,
|  | int | useDisplayList |
| ) |  |  |

Create a specialisation of FTGLglyph for creating outlines.

Parameters:

  | glyph | The Freetype glyph to be processed
  | outset | outset contour size
  | useDisplayList | Enable or disable the use of Display Lists for this glyph `true` turns ON display lists. `false` turns OFF display lists.

Returns:
  An FTGLglyph* object.